
.profile-education-institution{
    
    .col-education-institution-content {
        border-radius: 2px;
        
        &:hover {
            background: @gray_light;
        }
    }
    
    .col-education-institution-marker {
        color: @blue_light2;
    }
    
}

.profile-education-institution-info {
    background: @gray_light;
    padding: 5px 10px;
    border-radius: 2px;
}